* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Outfit', sans-serif;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.container{
    background-color: rgb(255, 255, 255);
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.4);
    width: 414px;
    height: 460 px;
    padding: 32px;
}
.header{
    display: flex;
    justify-content: center;
    padding: 10px;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    margin-top: 19px;
    margin-bottom: 19px;
}
.inputs{
    width: 100%;
}
input{
    width: 100%;
    height: 2rem;
    padding: 9.6px;
    margin: 8px;
    border: black 1px solid;
    border-radius: 4px;
}
.feedback{
    padding: 9.6px;
}
.feedback p{
    color: red;
    padding: 5px;
    font-size: 18px;
    /* padding: 9.6px; */
}
.feedback li{
    color: red;
    padding: 5px;
    font-size: 13px;
    /* padding-left: 9.6px; */
    margin-left: 20px;
    line-height: 10px;
    /* list-style: none; */
}
label{
    padding: 9.6px;
    color: black;
    font-weight: bold;
}
.functionBtn{
    width: 368px;
    padding: 9.6px; 
}
.changePassBtn{
    width: 100%;
    height: 43px;
    cursor: pointer;
    color: white;
    background-color: #007bff;
    border: none;
    border-radius: 4px;
    
}